Bug 709024 - CVE-2011-0766 erlang: SSH library uses a weak random number generator [fedora-all]
Summary: CVE-2011-0766 erlang: SSH library uses a weak random number generator [fedora...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: erlang
Version: 14
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: CVE-2011-0766
TreeView+ depends on / blocked
 
Reported: 2011-05-30 12:30 UTC by Jan Lieskovsky
Modified: 2011-07-31 04:01 UTC (History)
2 users (show)

Fixed In Version: erlang-R14B-03.2.fc15
Doc Type: Release Note
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-07-31 03:38:39 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Lieskovsky 2011-05-30 12:30:25 UTC
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora
versions.

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:
http://fedoraproject.org/wiki/Security/TrackingBugs

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:
https://admin.fedoraproject.org/updates/new/?type_=security&bugs=709023

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.


[bug automatically created by: add-tracking-bugs]

Comment 1 Fedora Update System 2011-07-21 09:00:17 UTC
erlang-R14B-03.2.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/erlang-R14B-03.2.fc15

Comment 2 Fedora Update System 2011-07-21 09:00:44 UTC
erlang-R14B-03.1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/erlang-R14B-03.1.fc14

Comment 3 Fedora Update System 2011-07-23 01:58:08 UTC
Package erlang-R14B-03.2.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing erlang-R14B-03.2.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/erlang-R14B-03.2.fc15
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-07-31 03:38:22 UTC
erlang-R14B-03.1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2011-07-31 04:01:03 UTC
erlang-R14B-03.2.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.